Subject: [manet] memory leaks using ns2 and MAC-TDMA

From: Jerome Haerri <[email-masked]>
Date: Mon, 08 Aug 2005 14:38:39 +0200

Hello,

I am running simulations under ns2 using the original TDMA-MAC protocol.

However, I experienced huge memory leaks. For example, with a simple 
scenario, 50 nodes, 40 cbr sources, AODV routing protocol, the
memory increases at a constant rate until ns2 is stopped.

I used the original TDMA mac protocol included in ns2 and at first 
sight, I could not find why so much memory is consumed by the MAC protocol.

Does anyone experienced similar behavior with the TDMA-MAC protocol ?

Thank you for your help

Jerome

-- 
Jerome Haerri
Ph.D Candidate

Eurecom Institute
Mobile Communications Department
2229, Route des Cretes
B.P. 193
06904 Sophia-Antipolis Cedex
France

Home   : +33 (0)4 92 38 97 09
Office : +33 (0)4 93 00 26 76
Mob    : +33 (0)6 10 79 72 83

E-mail : [email-masked]

Web    : http://www.eurecom.fr/people/haerri.en.htm

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet